﻿/* RadWindow */


.rwTitlebar, .rwTopLeft, .rwTopRight {
    background-color: #000000!important;
    font-size: 0.5em;
}

.rwOuterSpan {
    background-color: #000000!important;

}
.rwInnerSpan {
    color: #FFFFFF!important;
}
.rwIcon {
    background-image: none!important;
}

.rwDialogText a {
    text-decoration: none;
	color: #C84F55!important;
}

.rwDialogText a:hover {
    text-decoration: underline;
}
